@charset "utf-8";

.wrap_visual .inner,
.wrap_visual .slider,
.wrap_visual .slick-list,
.wrap_visual .slick-track,
.wrap_visual .slick-slide,
.wrap_visual .slick-slide > div,
.wrap_visual .slick-slide > div > li,
.wrap_visual .item_1{height:100%;}
.wrap_visual .slick-slide > div > li{display:block !important;}

.wrap_visual .item_1{padding-bottom:50px;}
.wrap_visual .item_1 img{object-fit:cover;object-position:center;width:100%;height:100%;}
.wrap_visual .item_2{display:none;}

.wrap_visual .mask{display:none;}
.wrap_visual .pattern_mask{}
.wrap_visual .gradation_mask{}

.wrap_visual .control{display:flex;align-items:center;position:absolute;left:50%;bottom:0;width:1280px;margin-left:-640px;padding-left:600px;}
.wrap_visual .control .numbering{line-height:1;display:flex;align-items:center;}
.wrap_visual .control .numbering span{font-size:16px;color:#999;font-family:'pb';}
.wrap_visual .control .numbering .itemNow span{color:#222;}
.wrap_visual .control .numbering .itemSlash{padding:0 10px;}
.wrap_visual .control .paging{margin:0 30px;}
.wrap_visual .control .paging ul{display:flex;align-items:center;}
.wrap_visual .control .paging ul li{}
.wrap_visual .control .paging ul li button{font-size:0;display:block;width:30px;height:2px;background:#f5ebeb;}
.wrap_visual .control .paging .slick-active button{background:#c97f41;}
.wrap_visual .control .pannel{display:flex;align-items:center;}
.wrap_visual .control .pannel button{font-size:0;width:30px;height:30px;}
.wrap_visual .control .pannel .prev{background:url(../images/prev_1_b.png) no-repeat center;}
.wrap_visual .control .pannel .next{background:url(../images/next_1_b.png) no-repeat center;}
.wrap_visual .control .pannel .play{background:url(../images/play_2_b.png) no-repeat center;}
.wrap_visual .control .pannel .stop{background:url(../images/stop_2_b.png) no-repeat center;}
.wrap_visual .control .pannel .play,
.wrap_visual .control .pannel .stop{display:none;}
.wrap_visual .control .pannel .play.on,
.wrap_visual .control .pannel .stop.on{display:block;}

@media all and (max-width:1280px){
	.wrap_visual .control{left:470px;width:unset;margin-left:0;padding-left:0;}
}
@media all and (max-width:768px){
	.wrap_visual .control{left:0;width:100%;padding:0 20px;justify-content:center;}
}